Skip to main content
PATCH
cURL
Read the recovery rules before retrying a write. Keep the same key and body for the same logical operation.

Authorizations

Authorization
string
header
required

ex_test_ or ex_live_ key issued by an Emailx operator. Never use provider keys or session cookies.

Headers

Idempotency-Key
string
required

Unique per logical mutation. Same path and body replay for 24 hours.

Required string length: 1 - 128
Pattern: ^[A-Za-z0-9_.:/-]+$

Path Parameters

client_workspace_id
integer
required

Resource identifier.

Required range: x >= 1

Body

application/json
actor_type
enum<string>
required
Available options:
client,
subclient
actor_id
integer
required
Required range: x >= 1
access
boolean
required

Response

Success

data
object
required